@charset "euc-kr";
/* ÀÏ¹Ý Á¤ÀÇ */
* html{height: 1px;}
* {margin:0; padding:0;}
html {overflow-y:scroll;}
body {background-color:#fff; *word-break:keep-all;	-ms-word-break:keep-all; background: #fff url(../../images/smba/bg_body.gif) repeat-x left top; }
body, input, button {font:0.75em/1.5em µ¸¿ò, Dotum, ±¼¸², Gulim, Tahoma, Sans-serif; color:#595959;}
h1, h2, h3, h4, h5, h6 {clear:both; font:bold 100% µ¸¿ò; text-align:left;}
img, fieldset, iframe {border:none;}
a:link, a:visited {color:#777777; text-decoration:none;}
a:hover, a:focus {color:#17639a; text-decoration:underline;}
div, ul, ol, dl, form, fieldset, td, th, li, dt, dd, h1, h2, h3, h4, h5, p, a, img, span, caption {margin:0; padding:0;}
em, address, caption {font-style: normal;}
select, input, textarea {font:100% µ¸¿ò, Dotum, Tahoma, sans-serif; vertical-align:middle;	color:666666;}
input, select {line-height:18px; border:1px solid #ddd; vertical-align:middle;}
div select, p select {margin-bottom:3px;}
textarea {
	width: 96%;
	padding: 4px 4px;
	border-top: 1px solid #999999;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #999999;
	line-height:150%;
}
strong {font-weight:bold;}
em {font-style:italic;}
ul, ol {display:block;}
ul, li, ol {list-style:none;}
span {color:#747474;}
blockquote {}
label {cursor:pointer;}
legend,caption {display:none;}
hr{clear:both; border-style:none; height:0px; margin:0px; padding:0px; border-width: 0px; color: #FFFFFF;}
table {border-collapse:collapse;}
td, th {font-size:100%;}
th {padding:3px 6px; white-space:nomal; white-space:nomal; word-break:keep-all;}
td {padding:3px 6px; white-space:nomal; word-break:keep-all; word-break:break-all;}

/* //ÀÏ¹Ý Á¤ÀÇ */


/* °øÅë Á¤ÀÇ */
.tdContents {
	padding: 10px;
	vertical-align: top;
	height: 200px;
	overflow: auto;
}
input.date {background: #fff;}
input.dateYM {width: 50px;}
input.time {width: 40px;}
input.readonly, .frame input.readonly {background: #F0F0F0; cursor: default;}
.upper{	text-transform: uppercase;}
.lower{	text-transform: lowercase;}
input.chk {border:0; verticlal-align:middle;}
.hide {display:none;}
.R {text-align:right;}
.floatR {float:right; padding:0 5px;}
.floatL {float:left; padding:0 5px;}
/*ÀÚ½ÄÀÇ ¿¤¸®¸ÕÆ®ÀÇ ³ôÀÌ¸¦ ºÎ¸ð¿¡°Ô ¹Ý¿µÇÏ´Â ¹æ¹ý*/
.float:after {content:"."; display:block; clear:both; visibility:hidden; height:0;}
.float {display:inline-block;}
/* Hides from IE-mac \*/
*html .float {height:1%;}
.float {display:block;}
/* End hide from IE-mac */
.C {text-align:center;}
.L {text-align:left;}
tbody td.vM {vertical-align:middle;}
.file, .fileApp {
	width: 98%;
	line-height: 18px;
	margin-right: 3px;
	border-top: 1px solid #999;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #999;
	background: #F0F0F0;
	vertical-align: middle;
}
.clear {clear: both;}
.fontSmall {font: 90% µ¸¿ò;}
.fontLarge {font: 120% µ¸¿ò; color:#000;}
.fix {table-layout:fixed; word-break:keep-all; overflow:auto;}
.box {
	clear:both;
	margin:4px 0 12px 0;
	padding:3px;
	color:#525252;
	background:#82c2d1;
}
.inner, .frame .inner {border:1px solid #3fa1b7; margin-bottom:0; padding:3px; background:#fff; }
.msg, .frame .msg {
	clear: both;
	padding: 10px;
	border:1px solid #e4e4e4;
	background: #f2f2f2 url() repeat-x;
	margin-bottom:0;

}
.source {padding:0 6px; font-size:90%; }
.inline {display:block; padding:10px 3px; }
.inline li {display:inline;}
.inline li img {padding:0 3px;;}
.block {display:inline;}
.bggr {background:#f4f4f4;}
.bgyl {background:#FFFFE6;}
.bgbl {background:#e3f5f0;}
.comment, td.comment, span.comment, p.comment, div.comment {font-size:90%; color:#f58500;}
div.tip {paddomg-left:6px;	padding-right:6px;}
td.tip, span.tip, div.tip {	margin:6px 0;	font:11px/16px µ¸¿ò; color:#666666;}
.colorTip, td.colorTip, span.colorTip, p.colorTip, .frame p.colorTip, div.colorTip {margin:0 2px;font-weight:bold; color:#f58500;}
.point {color:#1485cb; font-weight:bold;}
/* 2014³â 3¿ù 4ÀÏ ÀÓ¿ë±Ù ´ë¸® : ±âº»Á¤º¸ ÇÊ¼öÀÔ·Â Ç×¸ñ¶õ css Àû¿ë ½ÃÀÛ  */
/* Æ÷ÀÎÆ® ±Û¾¾ »ö ÆÄ¶û¿¡¼­ °ËÁ¤À¸·Î º¯°æ.point {color:#000000; font-weight:bold;}*/
/*.bluePoint {color:#0066ff;}
.redPoint {color:#ff0000;}*/
.bluePoint {color:#4F99D2;}
.redPoint {color:#BB3E2B;}
.blackPoint {color:#333333;}
.grayPoint {color:#585858;}
.grayTPoint {color:#747474;}
/* 2014³â 3¿ù 4ÀÏ ÀÓ¿ë±Ù ´ë¸® : ±âº»Á¤º¸ ÇÊ¼öÀÔ·Â Ç×¸ñ¶õ css Àû¿ë ³¡  */
.bgNone {background:none;}
.borderNone {border:0;}
.overflow50 {position:relative; clear:both; height:50px; overflow-x:hidden; overflow-y:scroll;}
.overflow100 {position:relative; clear:both; height:100px; overflow-x:hidden; overflow-y:scroll;}
.overflow150 {position:relative; clear:both; height:150px; overflow-x:hidden; overflow-y:scroll;}
.overflow200 {position:relative; clear:both; height:200px; overflow-x:hidden; overflow-y:scroll;}
.overflow250 {position:relative; clear:both; height:250px; overflow-x:hidden; overflow-y:scroll;}
.overflow300 {position:relative; clear:both; height:300px; overflow-x:hidden; overflow-y:scroll;}
/* ÇÑ±Û ÀÔ·Â Á¦ÇÑ */
.noKR {
	ime-mode: disabled;
}
.KR { /* ÇÑ±Û¿ì¼± */
	ime-mode: active;
}
/* //°øÅë Á¤ÀÇ */


/* ·¹ÀÌ¾Æ¿ô Á¤ÀÇ */
#content {width:99%;}

/* °øÅëbody ¹è°æ */
.content_bg {margin: 0; padding: 0; background:#FFF url(../../images/smba/bg_content.gif) repeat-x left top;}
/* //·¹ÀÌ¾Æ¿ô Á¤ÀÇ */



/* ¼­ºêÆäÀÌÁö À§Ä¡Á¤º¸ */
.location {
	clear:both;
	text-align: right;
	font-size: 90%;
	color: 9f9f9f;
	white-space: nowrap;
}
.location span.on {font-weight:bold;}
/* //¼­ºêÆäÀÌÁö À§Ä¡Á¤º¸ */
/* H2~H4 */
#content h1 {clear:both; margin-bottom:12px; padding-bottom:8px; background: #fff url(../../images/smba/bg_contentH1.gif) repeat-x left bottom;}
#content h1 span {
	padding-left:14px;
	font: bold 140%/160% µ¸¿ò, Dotum, Tahoma, AppleGothic, Tahoma, sans-serif;
	color: #222;
	letter-spacing: -0.05em;
	background: #fff url(../../images/smba/common/bu_h1.gif) no-repeat left 3px;
}
#content h1 span img{padding:0 3px; vertical-align:bottom;}
#content h2 {
	clear:both;
	margin:12px 0 8px 0;
	padding-left:12px;
	font:bold 100% µ¸¿ò, Dotum, Tahoma, AppleGothic, Tahoma, sans-serif;
	letter-spacing:-0.025em;
	color:#444;
	background: url(../../images/smba/common/bu_h2.gif) no-repeat left 2px;
}
#content h3 {
	clear:both;
	margin:8px 0;
	padding-left: 12px;
	font: bold 100% µ¸¿ò, Dotum, Tahoma, AppleGothic, Tahoma, sans-serif;
	color: #555;
	background: url(../../images/smba/common/bu_h3.gif) no-repeat left 2px;
}
#content h4 {
	clear:both;
	margin-bottom: 12px;
	padding-left: 17px;
	font: bold 100% µ¸¿ò, Dotum, Tahoma, AppleGothic, Tahoma, sans-serif;
	color: #666;
	background: url() no-repeat 2px 2px;
}



/* //H2~H4 */
/* Å×ÀÌºí ¼³Á¤ */
td .img{padding:0 2px; vertical-align:middle;}
thead th, tbody th, tfoot th {font-weight: bold;}
thead th {text-align:center;}
thead td, tbody th, tbody td, tfoot td {text-align:left;}
table a:link, a:visited {font:100% µ¸¿ò; color:#565656;}
table a:hover {color:#17639a; text-decoration:underline;}
/* ¹Ú½ºº¸´õ1px */
.tableBox {border:1px solid #5facc3; margin-bottom:0;}
.tableBox_guide {clear:both; position:relative; width:100%;}
.tableBox_guide .tL {display:block; position:absolute; top:-1px; left:-1px; width:8px; height:9px; background:url(../../images/smba/bg_tableBoxCorner.gif) no-repeat left top; font-size:0; line-height:0; }
.tableBox_guide .tR {display:block; position:absolute; top:-1px; left:-7px; width:8px; height:9px; margin-left:100%; background:url(../../images/smba/bg_tableBoxCorner.gif) no-repeat right top; font-size:0; line-height:0;}
.tableBox_guide .bL {display:block; position:absolute; top:-8px; left:-1px; width:8px; height:9px; background:url(../../images/smba/bg_tableBoxCorner.gif) no-repeat left bottom; font-size:0; line-height:0; }
.tableBox_guide .bR {display:block; position:absolute; top:-8px; left:-7px; width:8px; height:9px; margin-left:100%; background:url(../../images/smba/bg_tableBoxCorner.gif) no-repeat right bottom; font-size:0; line-height:0;}
.tableBox .tableBoxInner, .frame .tableBox .tableBoxInner {margin-bottom:0; padding:2px; }

/* ¹Ú½ºº¸´õ2px */
.tableBoxStrong {border:2px solid #53a1bb; }
.tableBoxStrong_guide {clear:both; position:relative; width:100%;}
.tableBoxStrong_guide .tL {display:block; position:absolute; top:-2px; left:-2px; width:8px; height:9px; background:url(../../images/smba/bg_tableBoxCornerStrong.gif) no-repeat left top; font-size:0; line-height:0; }
.tableBoxStrong_guide .tR {display:block; position:absolute; top:-2px; left:-6px; width:8px; height:9px; margin-left:100%; background:url(../../images/smba/bg_tableBoxCornerStrong.gif) no-repeat right top; font-size:0; line-height:0;}
.tableBoxStrong_guide .bL {display:block; position:absolute; top:-7px; left:-2px; width:8px; height:9px; background:url(../../images/smba/bg_tableBoxCornerStrong.gif) no-repeat left bottom; font-size:0; line-height:0; }
.tableBoxStrong_guide .bR {display:block; position:absolute; top:-7px; left:-6px; width:8px; height:9px; margin-left:100%; background:url(../../images/smba/bg_tableBoxCornerStrong.gif) no-repeat right bottom; font-size:0; line-height:0;}
.tableBoxStrong .tableBoxInner, .frame .tableBoxStrong .tableBoxInner {margin-bottom:0; padding:2px; }

/* Å×ÀÌºí */
.grid {clear:both;}
.grid th.necessary, .grid td.necessary {background: #f0f5f6 url(../../images/smba/common/icon_necessary.gif) no-repeat left center;}
.topline {border-top: solid 1px #5facc3;}
.grid thead th, .frame .grid thead th {
	border-left:1px solid #97c7d5;
	border-right:1px solid #97c7d5;
	padding:4px 6px;
	background:#fff url(../../images/smba/bg_tableHeader.gif) repeat-x left top;
	line-height:21px;
	text-align:center;
	color:#515151;
	word-break:keep-all;
}
.grid thead td {
	border-left:1px solid #97c7d5;
	border-right:1px solid #97c7d5;
	line-height: 21px;
	background:#fff url(../../images/smba/bg_tableHeader.gif) repeat-x left top;
	font-weight:bold;
	color:#515151;
}
.grid tbody td, .grid tfoot td {background-color:#fff;}
.grid .tlt {padding:4px 4px 4px 12px; text-align:left; text-weight:700;}
.grid tbody td, .grid thead td, .grid tfoot td {padding:4px 4px;}
.grid tbody td, .grid tbody th, .grid tfoot td, .grid tfoot th {
	border: 1px solid #dddddd;
	line-height: 20px;
}
.grid tbody th, .grid tfoot th {
	padding:4px 4px 4px 12px;
	line-height:20px;
	text-align:left;
	color:#585858;
	background:#f0f5f6;
	word-break:keep-all;
}
.grid tbody th.C, .grid tfoot th.C {text-align:center; padding:2px;}
.grid td ul {}
.grid td li {color:#767676;}
.grid td li li {color:#888;}
.grid td thead th {line-height:16px; padding:2px 4px 2px 4px; color:#747474; font-size:90%; font-weight:700; background-images:none; background-color:#f6f6f6; text-align:center;}
.grid td tbody th, .grid td tfoot th {line-height:14px; padding:2px 4px 2px 4px; color:#747474; font-size:90%; font-weight:700; background-images:none; background-color:#f6f6f6; text-align:left;}
.grid td tbody td, .grid td tfoot td {line-height:14px; padding:2px 4px 2px 4px; color:#7f7f7f; font-size:90%; font-weight:400; background-color:#fff; }
.grid td thead th, .frame .grid td thead th {background:#fff url(../../images/smba/bg_td_tableHeader.gif) repeat-x left top; color:#666;line-height:16px;}
.grid td tbody th, .frame .grid td tbody th {background-color:#f6f6f6; background-image:none;}
.grid td tbody td thead th, .grid td tfoot td thead th, .grid td tbody td tbody th, .grid td tfoot td tbody th , .grid td tbody td thead td, .grid td tfoot td thead td, .grid td tbody td tbody td, .grid td tfoot td tbody td {font-size:100%;}
.grid td tbody td.borderNone, .frame .grid td tbody td.borderNone {border:none;}
/* //Å×ÀÌºí */


/* Button */
.button_area, .frame .button_area {clear:both; margin: 9px 12px 9px 12px;}



/* Button Reset */
span.button,
span.button a,
span.button button {position:relative; margin:0; display:inline-block; text-decoration:none !important; border:0; font-size:12px; font-family:µ¸¿ò,Dotum,±¼¸²,Gulim,AppleGothic,Sans-serif; word-wrap:normal; background:url(../../images/smba/button/btn_blue.gif) no-repeat; vertical-align:middle; overflow:visible; color:#fff; word-break:nowrap; word-break:keep-all;}
span.button {height:25px; padding:0; margin-right:2px; background-position:left top; overflow:visible; }
span.button a,
span.button button {left:2px; *vertical-align:top; _vertical-align:middle;}
span.button.large {height:30px; background-position:left -30px; }
span.button.small { height:18px; background-position:left -107px; }

/* Anchor */
span.button a { height:16px !important; padding:6px 11px 6px 11px !important; *html padding:4px 11px 3px 11px ; color:#FFF; font-size:12px; background-position:right top; line-height:16px;}
span.button.large a { padding:7px 13px 6px 11px !important; *html padding:5px 13px 9px 11px !important; _top:-1px; font-size:14px; line-height:16px; background-position:right -30px;}
span.button.small a { padding:4px 8px 3px 8px !important; *padding:4px 8px 3px 8px !important; font-size:11px; line-height:11px; background-position:right -107px; _top:-1px; letter-spacing:-0.025em;}

/* Button */
span.button button { height:18px !important; padding:7px 10px 5px 10px !important; *html padding:4px 10px 3px 10px !important; color:#FFF; font-size:12px; background-position:right top; cursor:pointer; line-height:1.8;}
span.button.large button { height:30px; padding:0 3px 0 3px !important; font-size:14px; line-height:30px; background-position:right -30px;}
span.button.small button { height:18px; padding:0 3px 0 3px !important; font-size:11px; line-height:18px; background-position:right -107px;}

/* Strong */
span.button.strong * { font-weight:bold !important;}

/* Color */
span.button *:hover,
span.button *:active,
span.button *:focus{ color:#f2f2f2;}
span.button *:visited{ color:#fff;}
span.button.green,
span.button.green a,
span.button.green button { background-image:url(../../images/smba/button/btn_green.gif); color:#fff; font-weight:bold;}
span.button.green *:hover,
span.button.green *:active,
span.button.green *:focus{ color:#99ff97;}
span.button.green *:visited{ color:#fff;}
span.button.black,
span.button.black a,
span.button.black button,
span.button.black input { background-image:url(../../images/smba/button/btn_lightblack.gif); color:#fff !important;}
span.button.black *:hover, span.button.black input *:hover,
span.button.black *:active, span.button.black input *:active,
span.button.black *:focus, span.button.black input *:focus, { color:#ff0 !important;}
span.button.black *:visited, span.button.black input *:visited { color:#fff;}

/* 2009.08.03  seonMi add */
span.button.blue,
span.button.blue a,
span.button.blue button{ background-image:url(../../images/smba/button/btn_blue.gif); color:#fff; font-weight:bold;}
span.button.blue *:hover,
span.button.blue *:active,
span.button.blue *:focus{ color:#f2f2f2;}
span.button.blue *:visited {color:#fff; font-weight:bold;}

span.button.red1,
span.button.red1 a,
span.button.red1 button{ background-image:url(../../images/smba/button/btn_red.gif); color:#fff; font-weight:bold;}
span.button.red1 *:hover,
span.button.red1 *:active,
span.button.red1 *:focus{ color:#f2f2f2;}
/* //2009.08.03  seonMi add */

input.green {padding:0; padding:5px 0 3px 0; border:#4fa144 1px solid; background:#65c25a url(../../images/smba/button/bg_btnInputGreen.gif) repeat-x left top; font-weight:700; color:#fff; cursor:pointer; *overflow:visible;}
input.black {padding:0; padding:5px 0 3px 0; border:#6a6a6a 1px solid; background:#868686 url(../../images/smba/button/bg_btnInputBlack.gif) repeat-x left top; font-weight:700;color:#fff; cursor:pointer; *overflow:visible;}
input.blue {padding:0; padding:5px 0 3px 0; border:#3384a5 1px solid; background:#49a3c7 url(../../images/smba/button/bg_btnInputBlue.gif) repeat-x left top; font-weight:700;color:#fff; cursor:pointer; *overflow:visible;}
input.small {font-size:11px;}
span.button img{padding-right:3px; vertical-align:middle;}
/* //Button */


/* ÆäÀÌÂ¡ */
.paging {
	margin-top:30px;
	margin-bottom:12px;
	border-top:#dcdcdc 1px solid;
	border-bottom:#7cb2c5 1px solid;
	padding:12px;
	background:#f8f8f8;
	font-size:100%;
	color: #999;
	text-align:center;
}
.paging a, .paging a:link {
	padding: 0 7px;
}
.paging .current {
	font-weight: bold;
	color: #17639a;
	padding-right: 4px;
	padding-left: 4px;
}
.paging a img {padding:0 1px; vertical-align:middle;}
/* //ÆäÀÌÂ¡ */



/* ¼­ºê °Ô½ÃÆÇ °Ë»ö¹Ú½º */
.schBox {
	margin:8px 0 15px 0;
	height:51px;
	margin-bottom:12px;
	border-top:1px solid #88bbca;
	border-left:1px solid #d0cfcf;
	border-right:1px solid #d0cfcf;
	background:#f2fafb url(../../images/smba/bg_searchBox.gif) repeat-x left bottom;
	text-align:center;
}
.schBox_guide {position:relative; width:100%;}
.schBox_guide .tL {display:block; position:absolute; top:-1px; left:-1px; width:6px; height:8px; background:url(../../images/smba/bg_searchBoxConner.gif) no-repeat left top; font-size:0;}
.schBox_guide .tR {display:block; position:absolute; top:-1px; left:-5px; width:6px; height:8px; margin-left:100%; background:url(../../images/smba/bg_searchBoxConner.gif) no-repeat right top; font-size:0;}
.schBox_guide .bL {display:block; position:absolute; top:-9px; left:-1px; width:6px; height:9px; background:url(../../images/smba/bg_searchBoxConner.gif) no-repeat left bottom; font-size:0;}
.schBox_guide .bR {display:block; position:absolute;  top:-9px; left:-5px; width:6px; height:9px; margin-left:100%; background:url(../../images/smba/bg_searchBoxConner.gif) no-repeat right bottom; font-size:0;}

.schBox table {margin:0 auto; margin-top:8px; margin-bottom:16px;}
th.sch_item, td.sch_item, span.sch_item {
	font: bold 100% µ¸¿ò, Tahoma;
	color: #538BAB;
	background: url(../../images/smba/common/bu_squar.gif) no-repeat left 10px;
	padding: 0 6px;
	height: 20px;
	text-align: left;
}
.sch_data {height: 20px; padding-right:25px; text-align: left;}
.sch_data img, .frame .grid td img{vertical-align:middle;}
input.sch, input.data, input.date, input.dateYM, input.time {
	padding: 2px 2px 0 2px;
	height: 16px;
	line-height: 16px;
	border-top: 1px solid #999999;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #999999;
	vertical-align: middle;
	background:#fff;
}

/* 2014³â 3¿ù 4ÀÏ ÀÓ¿ë±Ù ´ë¸® : ±âº»Á¤º¸ ÇÊ¼öÀÔ·Â Ç×¸ñ¶õ css Àû¿ë ½ÃÀÛ  */
input.chkVisible {border:0; verticlal-align:middle; background:#fafce4;}
input.dataVisible, input.dateVisible {
	padding: 2px 2px 0 2px;
	height: 16px;
	line-height: 16px;
	border-top: 1px solid #999999;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #999999;
	vertical-align: middle;
	background:#fafce4;
	cursor: default;
}
select.dataVisible {font:100% µ¸¿ò, Dotum, Tahoma, sans-serif; vertical-align:middle; color:666666; background:#fafce4;}
/* 2014³â 3¿ù 4ÀÏ ÀÓ¿ë±Ù ´ë¸® : ±âº»Á¤º¸ ÇÊ¼öÀÔ·Â Ç×¸ñ¶õ css Àû¿ë ³¡ */

.sch_data input.date, .sch_data input.dateYM, .sch_data input.time, .grid input.date {
	width: 68px;
	text-align: center;
}
.sch_btn {
	background: url(../../images/smba/bg_schBtn.gif) repeat-y left top;
	padding-left: 8px;
	vertical-align: middle;
}
/* //¼­ºê °Ô½ÃÆÇ °Ë»ö¹Ú½º */



/* È¸»ç¼³¸³½ÅÃ» ¼­½Ä°ü·Ã frame */
.frame {clear:both; margin-bottom:12px; padding:10px 10px 10px 10px; border:solid 1px #cfcfcf; background-color:#f9f9f9;}
.frame p, .frame li p {margin:0 0 12px 0; color:#464646;}
.frame div {margin:0 0 12px 0; color:#464646;}
.frame p span {color:#464646;}
.frame .img {padding:0 2px; vertical-align:middle;}
.img {vertical-align:middle; border:none;}
.frame ol li { list-style:decimal;}
.frame ol ul li {list-style:none;}
.frame td {vertical-align:top;}
.frame .grid thead th, .frame .grid thead td, .frame .grid tbody td, .frame .grid tbody th {
	border: 1px solid #d9d9d9;
	line-height: 21px;
}
.frame ul, .frame ol {padding-top:6px; padding-bottom:12px;}
.frame li {margin-bottom:10px; padding-left:8px; color:#5e5e5e;}
.frame li li{margin-bottom:10px; padding-left:8px; background: url(../../images/smba/common/bu_li.gif) no-repeat left 6px; font-weight:bold; color:#5e5e5e;}
.frame li td, .frame .grid td li {font-weight:400;}
.frame .grid td ul {margin-bottom:0; padding-bottom:0;}
.frame .grid td li {margin-bottom:4px; background: url(../../images/smba/common/bu_li.gif) no-repeat left 6px;}
.frame .grid td li li {margin-bottom:2px; background: url(../../images/smba/common/bu_lili.gif) no-repeat left 6px;}
.frame .grid td li li li{margin-bottom:2px; background: url(../../images/smba/common/bu_lilili.gif) no-repeat left 6px;}
.frame .grid td ul li.bgNone, .frame li li.bgNone {background:none;}
.frame li th {color:#555;}
.frame li p {margin:6px 0; font-weight:400;}
.frame hr, td hr, .errorMsg hr {margin:5px 0; border:1px dashed #b5b5b5; }
.grid td.flow {padding-left:10px; font-sizw:0; line-height:0;}
.grid .flow td {padding-top:4px; padding-bottom:4px; font-sizw:0; line-height:0; border:0;}
.flow img {vertical-align:middle; padding:0 1px;}
.formList tbody th {padding-left:16px; background:#f0f5f6 url(../../images/smba/common/bu_bulecircle01.gif) no-repeat 8px 10px; vertical-align:top; }
.tableBoxStrong .formList tbody th {color:#000; background-color:#f0f5f6;}
/* //¼­½Ä°ü·Ã frame */



/* ÅÇ¸Þ´º */
.tabBox {clear:both; display:block; float:left; width: 100%; height:25px; margin:8px 0;}
.tab {clear:both; float:left; width:100%; margin:0; list-style: none;	background: #FEFEFE url(../../images/smba/bg_tabBot.gif) repeat-x left bottom;}
.tab li {float:left; margin:0; padding:0; font:400 90% µ¸¿ò, ±¼¸²; background:none; letter-spacing:-0.05em;}
.tab a, .tab a:link, .tab a:visited {
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #333;
	text-decoration: none;
	background: #FEFEFE url(../../images/smba/bg_tabOff.gif) repeat-x left top;
	border: 1px solid #dcdcdc;
	border-bottom: 1px solid #FEFEFE;
	letter-spacing:-0.05em;
}
.tab a:hover {
	color: #333;
	margin: 0 1px 0 0;
	padding: 5px 8px;
	border: 2px solid #2681ac;
	border-bottom: none;
	background: #FEFEFE url(../../images/smba/bg_tabOn.gif) repeat-x left top;
	letter-spacing:-0.05em;
}
.tab li.selected {
	color: #333;
	margin: 0 1px 0 0;
	padding: 5px 8px;
	border: 2px solid #2681ac;
	border-bottom: none;
	background: #FEFEFE url(../../images/smba/bg_tabOn.gif) repeat-x left top;
	letter-spacing:-0.05em;
	font-weight:bold;}
/* //ÅÇ¸Þ´º */



/* ½Ã½ºÅÛ ¿¡·¯½Ã */
.error {
}
.errorMsg {
	clear:both;
	padding-left: 40px;
	background: url(../../images/smba/common/icon_inform.gif) no-repeat;
	margin: 30px 20px;
	width: 600px;
	text-align: left;
}
.error .chapter_title {
	margin-left: 0px;
}
.MsgBox {
	background: url(../../images/smba/bg_MsgBox.gif) repeat-x;
	height: 122px;
}
.MsgDetail {
	padding: 16px;
	height: 89px;
	overflow: auto;
	line-height: 18px;
}
.error p {
	line-height: 30px;
}
/* //½Ã½ºÅÛ ¿¡·¯½Ã */



/* »çÀÌÁî°ü·Ã */
.w50pc {width:50%;}
.w40pc {width:40%;}
.h50px {height:50px;}
.h100px {height:100px;}
.br10 {line-height:10px;}
.br20 {line-height:20px;}
.br30 {line-height:30px;}
.br40 {line-height:40px;}
.br50 {line-height:50px;}
.br100{line-height:100px;}
/* //»çÀÌÁî°ü·Ã */



/*ÀÚ½ÄÀÇ ¿¤¸®¸ÕÆ®ÀÇ ³ôÀÌ¸¦ ºÎ¸ð¿¡°Ô ¹Ý¿µÇÏ´Â ¹æ¹ý*/
.msg:after {content:"."; display:block; clear:both; visibility:hidden; height:0;}
.msg {display:inline-block;}
/* Hides from IE-mac \*/
.msg {height:1%;}
.msg {display:block;}
/* End hide from IE-mac */

/*ÀÚ½ÄÀÇ ¿¤¸®¸ÕÆ®ÀÇ ³ôÀÌ¸¦ ºÎ¸ð¿¡°Ô ¹Ý¿µÇÏ´Â ¹æ¹ý*/
.box:after {content:"."; display:block; clear:both; visibility:hidden; height:0;}
.box {display:inline-block;}
/* Hides from IE-mac \*/
.box {height:1%;}
.box {display:block;}
/* End hide from IE-mac */



/* ÀçÅÃÃ¢¾÷¼Ò°³ subContent */
.subContent div, .subContent p, .subContent ul, .subContent ol {margin-bottom:12px;}
.subContent p img {margin:6px;}
/* // ÀçÅÃÃ¢¾÷¼Ò°³ subContent */

/* alan */
#content .p{padding-left:15px;}
#content .li{padding-left:15px;}
#login_B {width:575px; margin:60px;}


.stock_line {border-bottom:1px solid #E4E4E4;}
.docframe {clear:both; padding:20px 20px 20px 20px; border:solid 3px #E6F1F6; line-height:180%;}
.imgs{ vertical-align:top; padding: 3px 3px 7px 3px;}
.imgs2{ vertical-align:absolute middle; padding: 8px 5px 3px 0px;}
.padding_login{padding: 0 0 0 0;}
.input_login {FONT-SIZE:12px; color:#959595; border:1px solid #e0e0e0; text-align:left; width:200px; height:18px; padding: 0px 0 0px 3px;}
.padding_login_02 {padding: 0 11px 0 0;}
.sitemap_st {padding: 2px 0 0 10px;background-repeat:repeat-x; background-image:url(../../images/common/sitemap_bg.gif); font-family:µ¸¿ò,dotum,Tahoma,; color: #ffffff; font-size:12px; font-weight:bold; text-align:vertical-align:absolute middle;}

.sitemap_st02 {padding: 0 0 0 10px;font-family:µ¸¿ò,dotum,Tahoma,; color: #666666; font-size:12px; font-weight:bold;}
.sitemap_st03 {padding: 0 0 0 20px;font-family:µ¸¿ò,dotum,Tahoma,; color: #666666; font-size:11px;}


.board_listBar {width:100%; border-top:2px solid #c7c7c7; border-bottom:1px solid #c7c7c7;}
.board_padding {clear:both; padding-left:30px; border-bottom:1px solid #e5e5e5;}


.index_bg { background-position:top; background-repeat:repeat-x; background-image:url(../../images/index_bg.jpg)}
.process_pad { padding-left:565px; }


.frame_info {clear:both; margin-bottom:12px; padding:10px 10px 10px 10px; border:solid 1px #cfcfcf; background-color:#f9f9f9; line-height: 18px;}
.frame_info .f_pad {padding:0px 10px 0px 10px;}
.textarea_cominfo {font-family:µ¸¿ò,dotum,Tahoma,; color: #666666; font-size:12px; text-align: right; display:inline; }

.font_s01{font-family:µ¸¿ò,dotum,Tahoma,; color: #7DAECB; font-size:12px; text-align: left;}
.font_s02{font-family:µ¸¿ò,dotum,Tahoma,; color: #7DAECB; font-size:12px; font-weight:bold;}

.sitemap_top A:link    { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#ffffff; text-decoration:none; font-weight:bold;}
.sitemap_top A:visited { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#ffffff; text-decoration:none; font-weight:bold;}
.sitemap_top A:active  { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#ffffff; text-decoration:underline; font-weight:bold;}
.sitemap_top A:hover   { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#ffffff; text-decoration:underline; font-weight:bold;}


.sitemap_top02 A:link    { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:none; font-weight:bold;}
.sitemap_top02 A:visited { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:none; font-weight:bold;}
.sitemap_top02 A:active  { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:underline; font-weight:bold;}
.sitemap_top02 A:hover   { FONT-SIZE:12px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:underline; font-weight:bold;}


.sitemap_top03 A:link    { FONT-SIZE:11px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:none;}
.sitemap_top03 A:visited { FONT-SIZE:11px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:none;}
.sitemap_top03 A:active  { FONT-SIZE:11px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:underline;}
.sitemap_top03 A:hover   { FONT-SIZE:11px; FONT-FAMILY:Gulim,Dotum,Arial; COLOR:#666666; text-decoration:underline;}

